-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: pyspectral
Binary: python3-pyspectral, python3-pyspectral-doc, pyspectral-bin
Architecture: all
Version: 0.13.5+ds-1
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Antonio Valentino <antonio.valentino@tiscali.it>
Homepage: https://github.com/pytroll/pyspectral
Description: Reading and manipulaing satellite sensor spectral responses
 Reading and manipulaing satellite sensor spectral responses and the
 solar spectrum, to perform various corrections to VIS and NIR band data.
 .
 Given a passive sensor on a meteorological satellite PySpectral
 provides the relative spectral response (rsr) function(s) and offer
 some basic operations like convolution with the solar spectrum to
 derive the in band solar flux, for instance.
 .
 The focus is on imaging sensors like AVHRR, VIIRS, MODIS, ABI, AHI,
 OLCI and SEVIRI. But more sensors are included and if others are
 needed they can be easily added. With PySpectral it is possible to
 derive the reflective and emissive parts of the signal observed in any
 NIR band around 3-4 microns where both passive terrestrial emission
 and solar backscatter mix the information received by the satellite.
 Furthermore PySpectral allows correcting true color imagery for the
 background (climatological) atmospheric signal due to Rayleigh
 scattering of molecules, absorption by atmospheric gases and aerosols,
 and Mie scattering of aerosols.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian-gis-team/pyspectral
Vcs-Git: https://salsa.debian.org/debian-gis-team/pyspectral.git
Testsuite: autopkgtest-pkg-pybuild
Build-Depends: debhelper-compat (= 13), dh-python, dh-sequence-numpy3, dh-sequence-python3, dh-sequence-sphinxdoc, pybuild-plugin-pyproject, python3-all, python3-dask, python3-docutils, python3-geotiepoints, python3-h5py, python3-matplotlib, python3-numpy, python3-platformdirs, python3-pytest <!nocheck>, python3-requests, python3-responses, python3-trollsift, python3-scipy, python3-setuptools, python3-setuptools-scm, python3-sphinx <!nodoc>, python3-tqdm, python3-xarray, python3-xlrd, python3-yaml
Package-List:
 pyspectral-bin deb utils optional arch=all
 python3-pyspectral deb python optional arch=all
 python3-pyspectral-doc deb doc optional arch=all
Checksums-Sha1:
 579797d55cb812e1b69f110b94f886bb7650907f 3616660 pyspectral_0.13.5+ds.orig.tar.xz
 8901966f378cd3f9e8ba26140b1f03a17c4da280 119564 pyspectral_0.13.5+ds-1.debian.tar.xz
Checksums-Sha256:
 30c8be7b5e4643ecd44c54bf0920ee99473dd000fb85aed1d2040e5b5407762a 3616660 pyspectral_0.13.5+ds.orig.tar.xz
 5daf1a0229bb733f978d8e49fc75d480474a0c3d8b621f38d4610e32e6c2d0ef 119564 pyspectral_0.13.5+ds-1.debian.tar.xz
Files:
 909952bcc24f971bfc3e916db3d2b5e9 3616660 pyspectral_0.13.5+ds.orig.tar.xz
 a7f2f530493ad17c53a0724f74cc2f66 119564 pyspectral_0.13.5+ds-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJRBAEBCgA7FiEEO3DyCaX/1okDxHLF6/SKslePmBIFAmb09NodHGFudG9uaW8u
dmFsZW50aW5vQHRpc2NhbGkuaXQACgkQ6/SKslePmBK97RAAjyz871zolsemdxCn
26tKx5CzkLG2Rdi06VZQM2IGR6VLoiuKvozHlmG80FLhksxwfp8lIjUzWWyJAOhR
Qze3a0r6jpv8CjSO1AIT6srYG0nTnFB3qPJJQ8ViPYc52mECluXbnA/4clQg80rd
wAxHcvyBiou182wvl/elPamykeWSNHp7v1cmXkWtW4/x6IVmamta2HXvg9ZhNp3O
Boi834hzBY7MW67Ihl3nBG0NKC9uYR7XCpx3ZlrYtg2zVCeoDNR+FfnNdKblbEdd
ncTVBOc6e0ZLQu4BK37fTbh8umFMa+uewo6f1cky5LCZIqs/2N4PJTLsc2KIByvL
nkc2u8g2YkpyrXxN4aVlM+/uLc7Nrym/18gCdCIuwLvi/uNjqUe3raPWWTw2wN7q
lVS0VY1DCMy7QMMWF0PlN3c4q47tFUJol/ZefL4ur9C3kOVLbKUno3kxjlcuPRS9
m1ykZIQUM9c2MiYcWBmI6TBVSJeUCsiL5NK4GOScteS0/S3hJtAIWqB46nAFysom
tcfXWEeqQi6FXuLax6AgF1bvKDma/r0va+6gWm+SGZUnrGU7h38c7KmbmsqiEQqY
URl7S+EIhvePDgxJDtH5RDtzjJ9Qped41i63dqVbSx494TIt1KCQDZttAFxhkZRQ
8TjeogjBLHzIlxMOa+loSLbzzRc=
=eHPE
-----END PGP SIGNATURE-----
